uuid: 977be80f-d948-4ead-b0c8-83226a371912
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_status
    - node.type.part
  module:
    - options
id: node.part.field_part_status
field_name: field_part_status
entity_type: node
bundle: part
label: Status
description: ''
required: false
translatable: false
default_value:
  -
    value: Pending
default_value_callback: ''
settings: {  }
field_type: list_string
